:root {
  --visage-grid-gutter: 12px;
  --visage-grid-gutter-tight: 2px
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  :root {
    --visage-grid-gutter: 8px
  }
}
@media only screen and (max-width: 767px) {
  :root {
    --visage-grid-gutter: 8px
  }
}
.grid-container {
  box-sizing: border-box;
  display: block;
  margin: 0 auto;
  padding-left: 0;
  width: 100%
}
.grid-container .row {
  box-sizing: border-box;
  display: flex;
  flex-wrap: wrap;
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 0
}
.grid-container .row .row {
  margin: 0 calc(var(--visage-grid-gutter) * -1)
}
.grid-container .col-1,
.grid-container .col-10,
.grid-container .col-11,
.grid-container .col-12,
.grid-container .col-2,
.grid-container .col-3,
.grid-container .col-4,
.grid-container .col-5,
.grid-container .col-6,
.grid-container .col-7,
.grid-container .col-8,
.grid-container .col-9 {
  box-sizing: border-box;
  position: relative;
  max-width: none;
  margin-left: 0;
  margin-right: 0;
  padding: 0 var(--visage-grid-gutter);
  list-style-type: none;
  vertical-align: top
}
.grid-container .col-1.floating-container,
.grid-container .col-10.floating-container,
.grid-container .col-11.floating-container,
.grid-container .col-12.floating-container,
.grid-container .col-2.floating-container,
.grid-container .col-3.floating-container,
.grid-container .col-4.floating-container,
.grid-container .col-5.floating-container,
.grid-container .col-6.floating-container,
.grid-container .col-7.floating-container,
.grid-container .col-8.floating-container,
.grid-container .col-9.floating-container {
  float: left;
  margin-left: 0;
  margin-bottom: 15px
}
.grid-container .col-1.floating-container.floating-container-right,
.grid-container .col-10.floating-container.floating-container-right,
.grid-container .col-11.floating-container.floating-container-right,
.grid-container .col-12.floating-container.floating-container-right,
.grid-container .col-2.floating-container.floating-container-right,
.grid-container .col-3.floating-container.floating-container-right,
.grid-container .col-4.floating-container.floating-container-right,
.grid-container .col-5.floating-container.floating-container-right,
.grid-container .col-6.floating-container.floating-container-right,
.grid-container .col-7.floating-container.floating-container-right,
.grid-container .col-8.floating-container.floating-container-right,
.grid-container .col-9.floating-container.floating-container-right {
  float: right;
  margin-right: 0;
  margin-left: var(--visage-grid-gutter)
}
.grid-container .col-1 {
  width: 8.33333333%
}
.grid-container .col-2 {
  width: 16.66666667%
}
.grid-container .col-3 {
  width: 25%
}
.grid-container .col-4 {
  width: 33.33333333%
}
.grid-container .col-5 {
  width: 41.66666667%
}
.grid-container .col-6 {
  width: 50%
}
.grid-container .col-7 {
  width: 58.33333333%
}
.grid-container .col-8 {
  width: 66.66666667%
}
.grid-container .col-9 {
  width: 75%
}
.grid-container .col-10 {
  width: 83.33333333%
}
.grid-container .col-11 {
  width: 91.66666667%
}
.grid-container .col-12 {
  width: 100%
}
.grid-container .col-offset-0 {
  margin-left: 0
}
.grid-container .col-offset-1 {
  margin-left: 8.33333333%
}
.grid-container .col-offset-2 {
  margin-left: 16.66666667%
}
.grid-container .col-offset-3 {
  margin-left: 25%
}
.grid-container .col-offset-4 {
  margin-left: 33.33333333%
}
.grid-container .col-offset-5 {
  margin-left: 41.66666667%
}
.grid-container .col-offset-6 {
  margin-left: 50%
}
.grid-container .col-offset-7 {
  margin-left: 58.33333333%
}
.grid-container .col-offset-8 {
  margin-left: 66.66666667%
}
.grid-container .col-offset-9 {
  margin-left: 75%
}
.grid-container .col-push-1 {
  left: 8.33333333%
}
.grid-container .col-push-2 {
  left: 16.66666667%
}
.grid-container .col-push-3 {
  left: 25%
}
.grid-container .col-push-4 {
  left: 33.33333333%
}
.grid-container .col-push-5 {
  left: 41.66666667%
}
.grid-container .col-push-6 {
  left: 50%
}
.grid-container .col-push-7 {
  left: 58.33333333%
}
.grid-container .col-push-8 {
  left: 66.66666667%
}
.grid-container .col-push-9 {
  left: 75%
}
.grid-container .col-push-10 {
  left: 83.33333333%
}
.grid-container .col-push-11 {
  left: 91.66666667%
}
.grid-container .col-pull-1 {
  left: -8.33333333%
}
.grid-container .col-pull-2 {
  left: -16.66666667%
}
.grid-container .col-pull-3 {
  left: -25%
}
.grid-container .col-pull-4 {
  left: -33.33333333%
}
.grid-container .col-pull-5 {
  left: -41.66666667%
}
.grid-container .col-pull-6 {
  left: -50%
}
.grid-container .col-pull-7 {
  left: -58.33333333%
}
.grid-container .col-pull-8 {
  left: -66.66666667%
}
.grid-container .col-pull-9 {
  left: -75%
}
.grid-container .col-pull-10 {
  left: -83.33333333%
}
.grid-container .col-pull-11 {
  left: -91.66666667%
}
.grid-container .col-flex-column {
  display: flex;
  flex-direction: column;
  justify-content: space-between
}
.grid-container .col-vertically-center {
  align-self: center
}
.grid-container .row.row-sticky {
  align-items: start
}
.grid-container .row.row-sticky .col-sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 2
}
@media only screen and (max-width: 767px) {
  .grid-container .row.row-sticky .col-sticky.col-unsticky-xs {
    position: static
  }
}
.grid-container.grid-container-tight {
  --visage-grid-gutter: var(--visage-grid-gutter-tight)
}
@media only screen and (min-width: 1440px) {
  .grid-container.grid-container .col-lg-1 {
    width: 8.33333333%
  }
  .grid-container.grid-container .col-lg-2 {
    width: 16.66666667%
  }
  .grid-container.grid-container .col-lg-3 {
    width: 25%
  }
  .grid-container.grid-container .col-lg-4 {
    width: 33.33333333%
  }
  .grid-container.grid-container .col-lg-5 {
    width: 41.66666667%
  }
  .grid-container.grid-container .col-lg-6 {
    width: 50%
  }
  .grid-container.grid-container .col-lg-7 {
    width: 58.33333333%
  }
  .grid-container.grid-container .col-lg-8 {
    width: 66.66666667%
  }
  .grid-container.grid-container .col-lg-9 {
    width: 75%
  }
  .grid-container.grid-container .col-lg-10 {
    width: 83.33333333%
  }
  .grid-container.grid-container .col-lg-11 {
    width: 91.66666667%
  }
  .grid-container.grid-container .col-lg-12 {
    width: 100%
  }
  .grid-container.grid-container .col-lg-offset-0 {
    margin-left: 0
  }
  .grid-container.grid-container .col-lg-offset-1 {
    margin-left: 8.33333333%
  }
  .grid-container.grid-container .col-lg-offset-2 {
    margin-left: 16.66666667%
  }
  .grid-container.grid-container .col-lg-offset-3 {
    margin-left: 25%
  }
  .grid-container.grid-container .col-lg-offset-4 {
    margin-left: 33.33333333%
  }
  .grid-container.grid-container .col-lg-offset-5 {
    margin-left: 41.66666667%
  }
  .grid-container.grid-container .col-lg-offset-6 {
    margin-left: 50%
  }
  .grid-container.grid-container .col-lg-offset-7 {
    margin-left: 58.33333333%
  }
  .grid-container.grid-container .col-lg-offset-8 {
    margin-left: 66.66666667%
  }
  .grid-container.grid-container .col-lg-offset-9 {
    margin-left: 75%
  }
  .grid-container.grid-container .col-lg-push-0 {
    left: 0
  }
  .grid-container.grid-container .col-lg-push-1 {
    left: 8.33333333%
  }
  .grid-container.grid-container .col-lg-push-2 {
    left: 16.66666667%
  }
  .grid-container.grid-container .col-lg-push-3 {
    left: 25%
  }
  .grid-container.grid-container .col-lg-push-4 {
    left: 33.33333333%
  }
  .grid-container.grid-container .col-lg-push-5 {
    left: 41.66666667%
  }
  .grid-container.grid-container .col-lg-push-6 {
    left: 50%
  }
  .grid-container.grid-container .col-lg-push-7 {
    left: 58.33333333%
  }
  .grid-container.grid-container .col-lg-push-8 {
    left: 66.66666667%
  }
  .grid-container.grid-container .col-lg-push-9 {
    left: 75%
  }
  .grid-container.grid-container .col-lg-push-10 {
    left: 83.33333333%
  }
  .grid-container.grid-container .col-lg-push-11 {
    left: 91.66666667%
  }
  .grid-container.grid-container .col-lg-pull-0 {
    left: 0
  }
  .grid-container.grid-container .col-lg-pull-1 {
    left: -8.33333333%
  }
  .grid-container.grid-container .col-lg-pull-2 {
    left: -16.66666667%
  }
  .grid-container.grid-container .col-lg-pull-3 {
    left: -25%
  }
  .grid-container.grid-container .col-lg-pull-4 {
    left: -33.33333333%
  }
  .grid-container.grid-container .col-lg-pull-5 {
    left: -41.66666667%
  }
  .grid-container.grid-container .col-lg-pull-6 {
    left: -50%
  }
  .grid-container.grid-container .col-lg-pull-7 {
    left: -58.33333333%
  }
  .grid-container.grid-container .col-lg-pull-8 {
    left: -66.66666667%
  }
  .grid-container.grid-container .col-lg-pull-9 {
    left: -75%
  }
  .grid-container.grid-container .col-lg-pull-10 {
    left: -83.33333333%
  }
  .grid-container.grid-container .col-lg-pull-11 {
    left: -91.66666667%
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1439px) {
  .grid-container.grid-container .col-md-1 {
    width: 8.33333333%
  }
  .grid-container.grid-container .col-md-2 {
    width: 16.66666667%
  }
  .grid-container.grid-container .col-md-3 {
    width: 25%
  }
  .grid-container.grid-container .col-md-4 {
    width: 33.33333333%
  }
  .grid-container.grid-container .col-md-5 {
    width: 41.66666667%
  }
  .grid-container.grid-container .col-md-6 {
    width: 50%
  }
  .grid-container.grid-container .col-md-7 {
    width: 58.33333333%
  }
  .grid-container.grid-container .col-md-8 {
    width: 66.66666667%
  }
  .grid-container.grid-container .col-md-9 {
    width: 75%
  }
  .grid-container.grid-container .col-md-10 {
    width: 83.33333333%
  }
  .grid-container.grid-container .col-md-11 {
    width: 91.66666667%
  }
  .grid-container.grid-container .col-md-12 {
    width: 100%
  }
  .grid-container.grid-container .col-md-offset-0 {
    margin-left: 0
  }
  .grid-container.grid-container .col-md-offset-1 {
    margin-left: 8.33333333%
  }
  .grid-container.grid-container .col-md-offset-2 {
    margin-left: 16.66666667%
  }
  .grid-container.grid-container .col-md-offset-3 {
    margin-left: 25%
  }
  .grid-container.grid-container .col-md-offset-4 {
    margin-left: 33.33333333%
  }
  .grid-container.grid-container .col-md-offset-5 {
    margin-left: 41.66666667%
  }
  .grid-container.grid-container .col-md-offset-6 {
    margin-left: 50%
  }
  .grid-container.grid-container .col-md-offset-7 {
    margin-left: 58.33333333%
  }
  .grid-container.grid-container .col-md-offset-8 {
    margin-left: 66.66666667%
  }
  .grid-container.grid-container .col-md-offset-9 {
    margin-left: 75%
  }
  .grid-container.grid-container .col-md-push-0 {
    left: 0
  }
  .grid-container.grid-container .col-md-push-1 {
    left: 8.33333333%
  }
  .grid-container.grid-container .col-md-push-2 {
    left: 16.66666667%
  }
  .grid-container.grid-container .col-md-push-3 {
    left: 25%
  }
  .grid-container.grid-container .col-md-push-4 {
    left: 33.33333333%
  }
  .grid-container.grid-container .col-md-push-5 {
    left: 41.66666667%
  }
  .grid-container.grid-container .col-md-push-6 {
    left: 50%
  }
  .grid-container.grid-container .col-md-push-7 {
    left: 58.33333333%
  }
  .grid-container.grid-container .col-md-push-8 {
    left: 66.66666667%
  }
  .grid-container.grid-container .col-md-push-9 {
    left: 75%
  }
  .grid-container.grid-container .col-md-push-10 {
    left: 83.33333333%
  }
  .grid-container.grid-container .col-md-push-11 {
    left: 91.66666667%
  }
  .grid-container.grid-container .col-md-pull-0 {
    left: 0
  }
  .grid-container.grid-container .col-md-pull-1 {
    left: -8.33333333%
  }
  .grid-container.grid-container .col-md-pull-2 {
    left: -16.66666667%
  }
  .grid-container.grid-container .col-md-pull-3 {
    left: -25%
  }
  .grid-container.grid-container .col-md-pull-4 {
    left: -33.33333333%
  }
  .grid-container.grid-container .col-md-pull-5 {
    left: -41.66666667%
  }
  .grid-container.grid-container .col-md-pull-6 {
    left: -50%
  }
  .grid-container.grid-container .col-md-pull-7 {
    left: -58.33333333%
  }
  .grid-container.grid-container .col-md-pull-8 {
    left: -66.66666667%
  }
  .grid-container.grid-container .col-md-pull-9 {
    left: -75%
  }
  .grid-container.grid-container .col-md-pull-10 {
    left: -83.33333333%
  }
  .grid-container.grid-container .col-md-pull-11 {
    left: -91.66666667%
  }
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .grid-container.grid-container .col-sm-1 {
    width: 8.33333333%
  }
  .grid-container.grid-container .col-sm-2 {
    width: 16.66666667%
  }
  .grid-container.grid-container .col-sm-3 {
    width: 25%
  }
  .grid-container.grid-container .col-sm-4 {
    width: 33.33333333%
  }
  .grid-container.grid-container .col-sm-5 {
    width: 41.66666667%
  }
  .grid-container.grid-container .col-sm-6 {
    width: 50%
  }
  .grid-container.grid-container .col-sm-7 {
    width: 58.33333333%
  }
  .grid-container.grid-container .col-sm-8 {
    width: 66.66666667%
  }
  .grid-container.grid-container .col-sm-9 {
    width: 75%
  }
  .grid-container.grid-container .col-sm-10 {
    width: 83.33333333%
  }
  .grid-container.grid-container .col-sm-11 {
    width: 91.66666667%
  }
  .grid-container.grid-container .col-sm-12 {
    width: 100%
  }
  .grid-container.grid-container .col-sm-offset-0 {
    margin-left: 0
  }
  .grid-container.grid-container .col-sm-offset-1 {
    margin-left: 8.33333333%
  }
  .grid-container.grid-container .col-sm-offset-2 {
    margin-left: 16.66666667%
  }
  .grid-container.grid-container .col-sm-offset-3 {
    margin-left: 25%
  }
  .grid-container.grid-container .col-sm-offset-4 {
    margin-left: 33.33333333%
  }
  .grid-container.grid-container .col-sm-offset-5 {
    margin-left: 41.66666667%
  }
  .grid-container.grid-container .col-sm-offset-6 {
    margin-left: 50%
  }
  .grid-container.grid-container .col-sm-offset-7 {
    margin-left: 58.33333333%
  }
  .grid-container.grid-container .col-sm-offset-8 {
    margin-left: 66.66666667%
  }
  .grid-container.grid-container .col-sm-offset-9 {
    margin-left: 75%
  }
  .grid-container.grid-container .col-sm-push-0 {
    left: 0
  }
  .grid-container.grid-container .col-sm-push-1 {
    left: 8.33333333%
  }
  .grid-container.grid-container .col-sm-push-2 {
    left: 16.66666667%
  }
  .grid-container.grid-container .col-sm-push-3 {
    left: 25%
  }
  .grid-container.grid-container .col-sm-push-4 {
    left: 33.33333333%
  }
  .grid-container.grid-container .col-sm-push-5 {
    left: 41.66666667%
  }
  .grid-container.grid-container .col-sm-push-6 {
    left: 50%
  }
  .grid-container.grid-container .col-sm-push-7 {
    left: 58.33333333%
  }
  .grid-container.grid-container .col-sm-push-8 {
    left: 66.66666667%
  }
  .grid-container.grid-container .col-sm-push-9 {
    left: 75%
  }
  .grid-container.grid-container .col-sm-push-10 {
    left: 83.33333333%
  }
  .grid-container.grid-container .col-sm-push-11 {
    left: 91.66666667%
  }
  .grid-container.grid-container .col-sm-pull-0 {
    left: 0
  }
  .grid-container.grid-container .col-sm-pull-1 {
    left: -8.33333333%
  }
  .grid-container.grid-container .col-sm-pull-2 {
    left: -16.66666667%
  }
  .grid-container.grid-container .col-sm-pull-3 {
    left: -25%
  }
  .grid-container.grid-container .col-sm-pull-4 {
    left: -33.33333333%
  }
  .grid-container.grid-container .col-sm-pull-5 {
    left: -41.66666667%
  }
  .grid-container.grid-container .col-sm-pull-6 {
    left: -50%
  }
  .grid-container.grid-container .col-sm-pull-7 {
    left: -58.33333333%
  }
  .grid-container.grid-container .col-sm-pull-8 {
    left: -66.66666667%
  }
  .grid-container.grid-container .col-sm-pull-9 {
    left: -75%
  }
  .grid-container.grid-container .col-sm-pull-10 {
    left: -83.33333333%
  }
  .grid-container.grid-container .col-sm-pull-11 {
    left: -91.66666667%
  }
}
@media only screen and (max-width: 767px) {
  .grid-container .grid-container.grid-container {
    padding-left: 0;
    padding-right: 0;
    margin: 0
  }
  .grid-container.grid-container .col-1,
  .grid-container.grid-container .col-10,
  .grid-container.grid-container .col-11,
  .grid-container.grid-container .col-12,
  .grid-container.grid-container .col-2,
  .grid-container.grid-container .col-3,
  .grid-container.grid-container .col-4,
  .grid-container.grid-container .col-5,
  .grid-container.grid-container .col-6,
  .grid-container.grid-container .col-7,
  .grid-container.grid-container .col-8,
  .grid-container.grid-container .col-9,
  .grid-container.grid-container .col-offset-0,
  .grid-container.grid-container .col-offset-1,
  .grid-container.grid-container .col-offset-2,
  .grid-container.grid-container .col-offset-3,
  .grid-container.grid-container .col-offset-4,
  .grid-container.grid-container .col-offset-5,
  .grid-container.grid-container .col-offset-6,
  .grid-container.grid-container .col-offset-7,
  .grid-container.grid-container .col-offset-8,
  .grid-container.grid-container .col-offset-9,
  .grid-container.grid-container .col-pull-1,
  .grid-container.grid-container .col-pull-10,
  .grid-container.grid-container .col-pull-11,
  .grid-container.grid-container .col-pull-12,
  .grid-container.grid-container .col-pull-2,
  .grid-container.grid-container .col-pull-3,
  .grid-container.grid-container .col-pull-4,
  .grid-container.grid-container .col-pull-5,
  .grid-container.grid-container .col-pull-6,
  .grid-container.grid-container .col-pull-7,
  .grid-container.grid-container .col-pull-8,
  .grid-container.grid-container .col-pull-9,
  .grid-container.grid-container .col-push-1,
  .grid-container.grid-container .col-push-10,
  .grid-container.grid-container .col-push-11,
  .grid-container.grid-container .col-push-12,
  .grid-container.grid-container .col-push-2,
  .grid-container.grid-container .col-push-3,
  .grid-container.grid-container .col-push-4,
  .grid-container.grid-container .col-push-5,
  .grid-container.grid-container .col-push-6,
  .grid-container.grid-container .col-push-7,
  .grid-container.grid-container .col-push-8,
  .grid-container.grid-container .col-push-9 {
    width: 100%;
    padding: 0 var(--visage-grid-gutter);
    margin-left: 0;
    left: 0
  }
  .grid-container.grid-container .col-xs-1,
  .grid-container.grid-container .col-xs-10,
  .grid-container.grid-container .col-xs-11,
  .grid-container.grid-container .col-xs-12,
  .grid-container.grid-container .col-xs-2,
  .grid-container.grid-container .col-xs-3,
  .grid-container.grid-container .col-xs-4,
  .grid-container.grid-container .col-xs-5,
  .grid-container.grid-container .col-xs-6,
  .grid-container.grid-container .col-xs-7,
  .grid-container.grid-container .col-xs-8,
  .grid-container.grid-container .col-xs-9 {
    padding: 0 var(--visage-grid-gutter)
  }
  .grid-container.grid-container .col-xs-1 {
    width: 8.33333333%
  }
  .grid-container.grid-container .col-xs-2 {
    width: 16.66666667%
  }
  .grid-container.grid-container .col-xs-3 {
    width: 25%
  }
  .grid-container.grid-container .col-xs-4 {
    width: 33.33333333%
  }
  .grid-container.grid-container .col-xs-5 {
    width: 41.66666667%
  }
  .grid-container.grid-container .col-xs-6 {
    width: 50%
  }
  .grid-container.grid-container .col-xs-7 {
    width: 58.33333333%
  }
  .grid-container.grid-container .col-xs-8 {
    width: 66.66666667%
  }
  .grid-container.grid-container .col-xs-9 {
    width: 75%
  }
  .grid-container.grid-container .col-xs-10 {
    width: 83.33333333%
  }
  .grid-container.grid-container .col-xs-11 {
    width: 91.66666667%
  }
  .grid-container.grid-container .col-xs-12 {
    width: 100%
  }
}
.grid-container .card-set > .col-2,
.grid-container .card-set > .col-3,
.grid-container .card-set > .col-4,
.grid-container .card-set > .col-6 {
  margin-left: var(--visage-grid-gutter);
  margin-right: var(--visage-grid-gutter)
}
.grid-container .card-set > .col-2 {
  width: calc(16.6666% - (2 * 12px))
}
.grid-container .card-set > .col-3 {
  width: calc(25% - (2 * 12px))
}
.grid-container .card-set > .col-4 {
  width: calc(33.3333% - (2 * 12px))
}
.grid-container .card-set > .col-6 {
  width: calc(50% - (2 * 12px))
}